/* RadMenu menuMain skin */

.RadMenu_menuMain
{
	background: url('menuMain/MenuTopBackground.gif');
	line-height: 24px;
    
}

.RadMenu_menuMain .rmLink
{
	text-decoration:none;
}

.RadMenu_menuMain .rmLink:hover,
.RadMenu_menuMain .rmFocused,
.RadMenu_menuMain .rmExpanded,
.RadMenu_menuMain .rmSelected
{
	color:#7e7e7e;
	background: url('menuMain/menuTopBackgroundSelected.gif') repeat-x;
	cursor:pointer;
	line-height:24px;

}

.RadMenu_menuMain .rmText
{
	font:9pt "segoe ui","trebuchet ms",tahoma,arial, sans-serif;
	color:#7e7e7e;
	line-height:24px;
	padding:0px 0px 0px 0px;
    width:100%;
    margin-left:-5px;

}

.RadMenu_menuMain .rmGroup
{
	border: solid 1px #d2d8de;
	border-top: 0px;
	border-bottom: 0px;

}

.RadMenu_menuMain .rmGroup .rmLink
{
	background: #fafafa;
	border-top: solid 1px #f6f7f9;
	border-bottom: solid 1px #dde1e4;
	border-left: 0px;
	border-right: 0px;
	color: #333;
}

.RadMenu_menuMain .rmGroup .rmText
{
	
	font-weight: normal;
	line-height:20px;
	text-align: left;
	text-indent:-20px;
	
}

.RadMenu_menuMain .rmGroup .rmLink:hover,
.RadMenu_menuMain .rmGroup .rmLocused,
.RadMenu_menuMain .rmGroup .rmExpanded
{
	background: #eeeeee;
	color: #fafafa;
	font-weight: normal;
	border-top: solid 1px #f6f7f9;

}



.RadMenu_menuMain .rmTopArrow,
.RadMenu_menuMain .rmTopArrowDisabled
{
	background-image:url('menuMain/top.gif');

}

.RadMenu_menuMain .rmBottomArrow,
.RadMenu_menuMain .rmBottomArrowDisabled
{
	background-image:url('menuMain/bottom.gif');

}

.RadMenu_menuMain .rmRightArrow,
.RadMenu_menuMain .rmLeftArrow
{
	height:100%;
}

.RadMenu_menuMain .rmRightArrow,
.RadMenu_menuMain .rmRightArrowDisabled
{
	background-image: url('menuMain/right.gif');
}

.RadMenu_menuMain  .rmSeparator
{
	padding: 0 0 0 0px;
	width:1px;
	height:25px;
	background-color:#b3b3b3;

}

.RadMenu_menuMain .rmVertical .rmSeparator .rmText
{
	padding: 0 0 0 0px;
}

.RadMenu_menuMain .rmExpandLeft,
.RadMenu_menuMain .rmExpandRight
{

}

.RadMenu_menuMain .rmLink:hover .rmExpandLeft,
.RadMenu_menuMain .rmLink:hover .rmExpandRight,
.RadMenu_menuMain .rmFocused .rmExpandLeft,
.RadMenu_menuMain .rmFocused .rmExpandRight,
.RadMenu_menuMain .rmExpanded .rmExpandLeft,
.RadMenu_menuMain .rmExpanded .rmExpandRight
{
  
}